AllowedChangesPerUnit=0.1
AnnotateBranchNameMode=0
AnnotateMetadataFields=31
AskForConfirmationToDiscardShelve=True
AskForConfirmationToHideBranch=True
BranchesViewAsATree=False
BranchExplorerExpandedOptionsPanels=0
CloseViewAndShowPendingChangesAfterMerge=False
CloudOrganization=FEATHER3@cloud
columnguides=
CommentsHistorySize=10
CommitAutoRefresh=True
CommitCalculateManuallyMoved=True
CommitGroupInCategories=True
CommitMovedBinOnlySameExtension=True
CommitMovedTxtOnlySameExtension=False
CommitSelectPrivateFiles=False
CommitShowChanged=True
CommitShowCheckouts=True
CommitShowDeleted=True
CommitShowPrivates=True
CommitUseChangeLists=False
CommitViewAsATree=False
ComparisonMethod=NotIgnore
converttabstospaces=True
CurrentWorkspace=c:\Users\decid\Beamy
DefaultWorkspaceRoot=C:\Users\decid\wkspaces
DisableAllHelp=False
Encoding=
ErrorPendingChangesOnSwitch=True
HeaderCommentMode=None
HeaderCommentString=
LastUsedRepository=
LastUsedRepServer=
MergeResolutionType=Forced
NewCodeReviewBehavior=Ask
NewMergetoolEnabled=True
RecentWorkspacesCount=7
ResultEncoding=
ShelvingUndoBehavior=Ask
ShowApplyDateFilterClearsQueryWarning=True
ShowCloakedItems=False
ShowDeletedRepositories=False
ShowEmbeddedShelveDiffs=True
ShowEmptyCommentWarning=True
ShowEmptyShelveCommentWarning=True
ShowEnableSwitchAndShelveDialog=False
showeol=False
ShowExecuteQueryClearsFilterWarning=True
ShowHiddenChangedItems=False
ShowIgnoredItems=False
ShowShelvesView=True
ShowShowLaunchPlasticOrGluonWindow=True
showwhitespaces=False
tabsize=4
TextEditorFontFamily=
WarnMergeWithChangedItems=False
ZoomLevel=1

[966757e9-c48e-4caa-87b1-58f8e078c244]
pendingchangesview.recentcomments=All the things!_@#@_Add wake on button press, sleep features_@#@_
recentbranches=891e79a8-b050-4472-b177-999f7e4428ee;0ab89794-57c6-446f-b6cc-417913f99141;

[diffwindow]
HEIGHT=600
LEFT=214
MAXIMIZED=false
TOP=288
WIDTH=1200

[General]
theme=Dark

[plasticwindow]

[RecentWorkspaces]
966757e9-c48e-4caa-87b1-58f8e078c244=0

[TreeDataGridConfig]
branchestable.comment.width=450
branchestable.createdby.width=204
branchestable.creationdate.width=145
branchestable.name.width=292
branchestable.repository.width=155
branchestable.sortcolumn=name,asc
changesetstable.branch.width=168
changesetstable.comment.width=225
changesetstable.createdby.width=204
changesetstable.creationdate.width=155
changesetstable.guid.width=260
changesetstable.name.width=130
changesetstable.repository.width=175
changesetstable.sortcolumn=name,desc
difftree.createdby.width=200
difftree.datemodified.width=215
difftree.path.width=870
difftree.repository.width=240
difftree.sortcolumn=path,asc
findinfilesresultstable.column.width=65
findinfilesresultstable.contributor.width=100
findinfilesresultstable.line.width=65
findinfilesresultstable.path.width=575
findinfilesresultstable.sortcolumn=path,asc
pendingchangestree.datemodified.width=215
pendingchangestree.extension.width=74
pendingchangestree.item.width=460
pendingchangestree.repository.width=155
pendingchangestree.similarity.width=75
pendingchangestree.size.width=65
pendingchangestree.sortcolumn=item,asc
pendingchangestree.status.width=183
pendingchangestree.type.width=48

